<?xml version="1.0"?>
<package format="2">
  <name>optitrack-basics</name>
  <version>0.0.1</version>
  <description>description of the package</description>
  <maintainer email="virgile.dauge@loria.fr">virgile</maintainer>
  <license>TODO</license>
  <buildtool_depend>catkin</buildtool_depend>
  <build_export_depend>roscpp</build_export_depend>
  <exec_depend>roscpp</exec_depend>
  <build_depend>roscpp</build_depend>
  <exec_depend>ros-melodic-vrpn-client-ros</exec_depend>
</package>
